.pagination2 {
  width: 100%;
  padding-bottom: 10px;
}

.pagination2 ul {
  list-style: none;
  text-align: center;
}

.pagination2 li {
  padding-right: 5px;
  display: inline;
}

.pagination2 li a {
  text-decoration: none;
  font-size: 1.3em;
  font-weight: bold;
}

.pagination2 li a:not([href]) {
  display: none;
}

.pagination2 li a:hover,
.pagination2 li a:active,
.pagination2 li a:focus {
  text-decoration: underline;
  color: #000;
}

.pagination2 li a[aria-current="true"] {
  color: #000;
}
